已选条件 :  
img
github上下载dubbo2.5.4源码下载后将dubbo-admin按jdk1.6,1.7,1.8编译后的war包

github上下载dubbo2.5.4源码下载后将dubbo-admin按jdk1.6,1.7,1.8编译后的war包

img
信鸽1.1.3版本(支持JDK1.7

当接入信鸽1.1.7出现Unsupported major.minor version 52.0,是由于JDK版本的问题,貌似信鸽1.1.7只支持JDK1.8,故找到支持JDK1.7的信鸽老版本,由于之前的上传者没描述清楚,故这里再次上传

img
手把手教你在Centos6.6下安装JDK1.7(Linxu)图文详解,适合初学者,入门经典案例

手把手教你在Centos6.6下安装JDK1.7(Linxu)图文详解,适合初学者,入门经典案例...

img
JDK1.6 64位 解压版

JDK1.6 64位 解压版

img
jdk-7u65-linux-x64.gz

ava SE downloads including: Java Development Kit (JDK), Server Java Runtime Environment (Server JRE), and Java Runtime Environment (JRE).

img
apache-maven-3.3.9-for linux

配置流程 1、解压MAVEN tar -xvf apache-maven-3.3.9-bin.tar.gz 2、配置环境 /etc/profile export MAVEN_HOME=/usr/local/apache-maven-3.0.3 export PATH=${PATH}:${MAVEN_HOME}/bin 3、测试是否安装成功 mvn -version ===============

img
dubbo的jdk1.8可运行版本

dubbo的jdk1.8可运行版本,现在从git上获取的源代码,在tomcat8下面不能直接运行,替换citris,spring的低版本即可

img
nginx1.8+tomcat8+jdk1.8集群负载均衡

nginx1.8+tomcat8集群负载均衡,支持并发高,最多5万,占用内存少

img
jdk-6u45-windows-x64

jdk-6u45-windows-x64

img
dubbo-admin-2.5.4.war

最新版2017-9-13编译的 dubbo-admin-2.5.4.war,亲测可用 支持jdk1.8,兼容jdk1.7及以下版本 兼容低版本maven